#background_image { overflow:hidden;}
#background_overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	overflow-y: auto;
}

img, div {
	behavior: url(iepngfix.php);
	}

html, body {
	margin: 0;
	padding: 0;
	}

body { background-color: #fefefe; }
body {
	font-family: arial, sans-serif;
	font-size: 12px;
	color: #777;
	overflow: hidden;
	}
a {
	color: #f8894d;
	}
a:hover {
	color: #777;
	}
a img {
	border: none;
	}
h1 {
	font-size: 20px;
	line-height: 20px;
	margin: 0 0 8px;
	font-weight: bold;
	color: #000;
	margin-bottom: 5px;
	}
h2 {
	color: #000;
	font-size: 15px;
	}
sup, sub {
	line-height: 0;
	}
table img {
	border: 1px solid #c8c8c8;
	margin-right: 10px;
	}
table h2 {
	margin-top: 0;
	}

textarea {
	font-family: arial, sans-serif;
	font-size: 12px;
	}

.clear-right {
	clear: right;
	}
.clear-left {
	clear: left;
	}
.clear-both {
	clear: both;
	}
.right {
	text-align: right;
	}
.white {
	color: #fff;
	}

#page {
	margin: 0 auto;
	width: 980px;
	}
#navbar {
	position: relative;
	}
#header a img {
	margin: 69px 0pt 24px;
	}
#navbar img {
	float: left;
	}
#navbar .topnavContainer {
	color: #fff;
	display: block;
	float: left;
	height: 37px;
	line-height: 37px;
	background: url(../images/pictures/large/system-files/topnav_tile.jpg) repeat-x;
	width: 972px;
	font-size: 14px;
	}
#navbar a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
	padding: 0;
	}
#navbar span span {
	padding: 0 15px;
	}
#content {
	background: #fff;
	margin-top: 39px;
	padding-top: 10px;
	}
#page_content {
	margin: 0 280px 0 0;
	padding: 27px;
	line-height: 18px;
	}
#page_content div {
	margin-top: 13px;
	}
#page_content table div {
	margin-top: 0;
	}
#main_image {
	margin: 0 10px;
	}
#boxes {
	text-transform: uppercase;
	color: white;
	font-family: "[din]", calibri, sans-serif;
	font-size: 20px;
	font-weight: bold;
	padding-left: 10px;
	float: left;
	margin-right: -40px;
	margin-top: 10px;
	}
#box_1, #box_2, #box_3 {
	float: left;
	display: inline;
	height: 106px;
	margin-right: 10px;
	width: 217px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
	}
#boxes span {
	display: block;
	height: 35px;
	line-height: 34px;
	bottom: 0;
	position: absolute;
	width: 208px;
	}
#boxes a {
	color: #fff;
	}
#box_1 {
	background: url(../images/pictures/large/system-files/box_1.jpg) no-repeat;
	}
#box_2 {
	background: url(../images/pictures/large/system-files/box_2.jpg) no-repeat;
	}
#box_3 {
	}
#box_3 div img {
	position: absolute;
	top: 0;
	left: 0;
	}
#post-it {
	float: right;
	background: url(../images/pictures/large/system-files/post-it_middle.jpg) repeat-y top;
	margin-bottom: 20px;
	margin-top: 10px;
	}
#post-it h1 {
	text-transform: uppercase;
	color: #333;
	line-height: 15px;
	margin: 15px 0 0 0;
	display: block;
	font-size: 15px;
	font-weight: normal;
	}
#post-it strong {
	display: block;
	margin-top: 10px;
	}
#post-it img {
	margin-bottom: -3px;
	}
#post-it_content {
	background: url(../images/pictures/large/system-files/post-it_top.jpg) no-repeat top;
	padding: 70px 30px 0 45px;
	width: 224px;
	font-size: 12px;
	color: #333;
	}
#post-it_content div {
	margin-top: 6px;
	}
#post-it_content h1 span {
	font-size: 12px;
	text-transform: none;
	}
#calendar_link {
	margin-top: 18px;
	display: block;
	}
#footer {
	margin-top: 12px;
	font-size: 9px;
	font-family: verdana, sans-serif;
	padding-bottom: 50px;
	color: #ccc;
	}
#footer div {
	float: right;
	}
#footer a {
	color: #ccc;
	text-decoration: none;
	}
#footer a:hover {
	text-decoration: underline;
	}
#menu-slide {
	font-size: 1px;
	line-height: 0;
	height: 5px;
	position: absolute;
	bottom: -37px;
	left: 0;
	background: #fff;
	width: 20px;
	display: none;
	}

.sitemapTbl {
	width: 450px;
	line-height: 22px;
	}
.sitemapHdrDiv {
	margin-top: 10px !important;
	}